kind: StorageClass
apiVersion: storage.k8s.io/v1
metadata:
  name: vsphere-default
provisioner: kubernetes.io/vsphere-volume
parameters:
  storagePolicyName: vSAN Default Storage Policy
  datastore: "{{ vsphere['datastore'] }}"
